## rust-webbrowser 0.5.2

=== debian/changelog ===
rust-webbrowser (0.5.2-2) unstable; urgency=medium

  * Package webbrowser 0.5.2 from crates.io using debcargo 2.4.0
  * Only skip tests, still run a test build.

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 03:04:26 +0000

rust-webbrowser (0.5.2-1) unstable; urgency=medium

  * Package webbrowser 0.5.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:23:05 +0000
