=== debian/control ===
Source: rust-webbrowser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-widestring-0.4+default-dev <!nocheck>,
 librust-winapi-0.3+combaseapi-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+objbase-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+shellapi-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webbrowser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webbrowser
Homepage: https://github.com/amodm/webbrowser-rs

Package: librust-webbrowser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-widestring-0.4+default-dev,
 librust-winapi-0.3+combaseapi-dev (>= 0.3.6-~~),
 librust-winapi-0.3+default-dev (>= 0.3.6-~~),
 librust-winapi-0.3+objbase-dev (>= 0.3.6-~~),
 librust-winapi-0.3+shellapi-dev (>= 0.3.6-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.6-~~)
Provides:
 librust-webbrowser+default-dev (= ${binary:Version}),
 librust-webbrowser-0-dev (= ${binary:Version}),
 librust-webbrowser-0+default-dev (= ${binary:Version}),
 librust-webbrowser-0.5-dev (= ${binary:Version}),
 librust-webbrowser-0.5+default-dev (= ${binary:Version}),
 librust-webbrowser-0.5.2-dev (= ${binary:Version}),
 librust-webbrowser-0.5.2+default-dev (= ${binary:Version})
Description: Open URLs in web browsers available on a platform - Rust source code
 This package contains the source for the Rust webbrowser crate, packaged by
 debcargo for use with cargo and dh-cargo.
