=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test
# tests fail due to https://github.com/amodm/webbrowser-rs/issues/18
#	dh_auto_test -- test --all
