## rust-webbrowser 0.8.7

=== debian/changelog ===
rust-webbrowser (0.8.7-1) unstable; urgency=medium

  * Package webbrowser 0.8.7 from crates.io using debcargo 2.6.0
  * Disable tests that depend on actix-web and actix-files
  * Add test_depends on firefox-esr

  [ Blair Noctis ]
  * Package webbrowser 0.8.7 from crates.io using debcargo 2.6.0
    (Closes: #1031017)
  * Patch to remove dep on actix-web, actix-files, not yet in Debian
  * Patch to remove deps for other platforms
  * Remove d/rules and dep on xdg-util, problem addressed upstream

  [ Nick Black ]
  * Team upload.
  * package.lib -> packages.lib
  * Package webbrowser 0.5.5 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Feb 2023 05:34:11 +0000
