## rust-webbrowser 0.8.10

=== debian/changelog ===
rust-webbrowser (0.8.10-2) unstable; urgency=medium

  * Team upload.
  * Package webbrowser 0.8.10 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11 and serial-test to v2

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:22 +0100

rust-webbrowser (0.8.10-1) unstable; urgency=medium

  * Team upload.
  * Package webbrowser 0.8.10 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 03:28:15 +0000
