=== debian/control ===
Source: rust-webbrowser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webbrowser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webbrowser
Homepage: https://github.com/amodm/webbrowser-rs
X-Cargo-Crate: webbrowser
Rules-Requires-Root: no

Package: librust-webbrowser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-home-0.5+default-dev,
 librust-log-0.4+default-dev,
 librust-url-2+default-dev
Provides:
 librust-webbrowser+default-dev (= ${binary:Version}),
 librust-webbrowser+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser+hardened-dev (= ${binary:Version}),
 librust-webbrowser-0-dev (= ${binary:Version}),
 librust-webbrowser-0+default-dev (= ${binary:Version}),
 librust-webbrowser-0+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser-0+hardened-dev (= ${binary:Version}),
 librust-webbrowser-0.8-dev (= ${binary:Version}),
 librust-webbrowser-0.8+default-dev (= ${binary:Version}),
 librust-webbrowser-0.8+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser-0.8+hardened-dev (= ${binary:Version}),
 librust-webbrowser-0.8.10-dev (= ${binary:Version}),
 librust-webbrowser-0.8.10+default-dev (= ${binary:Version}),
 librust-webbrowser-0.8.10+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser-0.8.10+hardened-dev (= ${binary:Version})
Description: Open URLs in web browsers available on a platform - Rust source code
 Source code for Debianized Rust crate "webbrowser"
