## rust-webbrowser 1.0.5

=== debian/changelog ===
rust-webbrowser (1.0.5-1) unstable; urgency=medium

  * Team upload
  * Package webbrowser 1.0.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 13:02:39 -0400
