=== debian/control ===
Source: rust-webbrowser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webbrowser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webbrowser
Homepage: https://github.com/amodm/webbrowser-rs
X-Cargo-Crate: webbrowser

Package: librust-webbrowser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-url-2+default-dev
Provides:
 librust-webbrowser+default-dev (= ${binary:Version}),
 librust-webbrowser+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser+hardened-dev (= ${binary:Version}),
 librust-webbrowser-1-dev (= ${binary:Version}),
 librust-webbrowser-1+default-dev (= ${binary:Version}),
 librust-webbrowser-1+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser-1+hardened-dev (= ${binary:Version}),
 librust-webbrowser-1.0-dev (= ${binary:Version}),
 librust-webbrowser-1.0+default-dev (= ${binary:Version}),
 librust-webbrowser-1.0+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser-1.0+hardened-dev (= ${binary:Version}),
 librust-webbrowser-1.0.5-dev (= ${binary:Version}),
 librust-webbrowser-1.0.5+default-dev (= ${binary:Version}),
 librust-webbrowser-1.0.5+disable-wsl-dev (= ${binary:Version}),
 librust-webbrowser-1.0.5+hardened-dev (= ${binary:Version})
Description: Open URLs in web browsers available on a platform - Rust source code
 Source code for Debianized Rust crate "webbrowser"
