=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webbrowser 1.0.5 --all-targets --all-features
Features: test-name=rust-webbrowser:@
Depends: dh-cargo (>= 31), firefox-esr, rustc (>= 1.60), librust-crossbeam-channel-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-urlencoding-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webbrowser 1.0.5 --all-targets
Features: test-name=librust-webbrowser-dev:default
Depends: dh-cargo (>= 31), firefox-esr, rustc (>= 1.60), librust-crossbeam-channel-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-urlencoding-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webbrowser 1.0.5 --all-targets --no-default-features --features disable-wsl
Features: test-name=librust-webbrowser-dev:disable-wsl
Depends: dh-cargo (>= 31), firefox-esr, rustc (>= 1.60), librust-crossbeam-channel-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-urlencoding-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webbrowser 1.0.5 --all-targets --no-default-features --features hardened
Features: test-name=librust-webbrowser-dev:hardened
Depends: dh-cargo (>= 31), firefox-esr, rustc (>= 1.60), librust-crossbeam-channel-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-urlencoding-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webbrowser 1.0.5 --all-targets --no-default-features
Features: test-name=librust-webbrowser-dev:
Depends: dh-cargo (>= 31), firefox-esr, rustc (>= 1.60), librust-crossbeam-channel-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-rand-0.8+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-urlencoding-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
